RubyGems Navigation menu

ruby-transmitsms 0.1.0

Ruby gem to easily access TransmitSMS RESTful APIs

Versions:

  1. 0.1.3 - April 27, 2017 (47.5 KB)
  2. 0.1.2 - April 24, 2017 (24.5 KB)
  3. 0.1.1 - December 04, 2015 (48.5 KB)
  4. 0.1.0 - September 15, 2015 (25 KB)
  5. 0.0.1 - September 14, 2015 (25 KB)

Runtime Dependencies (3):

  • addressable >= 2.2.4
  • json >= 1.4.6
  • typhoeus >= 0.2.1
  • Development Dependencies (4):

  • rspec >= 2.5.0
  • rspec-mocks >= 0
  • vcr >= 2.9.3
  • webmock >= 1.21.0
  • Owners:

    Authors:

    • Transmitsms Developers

    SHA 256 checksum:

    d90582a4b49dbcaf683cb0ba59772e97a044f7df01e822b4d2749f60ee79453d

    Total downloads 42,363

    For this version 1,024

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: